body {
  background: #2AAF44;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1em;
}

.container {
  display: flex;
  justify-content: center;
  align-items: center;
  top:0;
  left:0;
  bottom:0;
  right:0;
  position: fixed;
}

h1 {
  color: rgba(255,255,255,0.9);
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.8em;
  font-weight: 400;
  margin: 0 0 0.15em 0;
}

h2 {
  color: rgba(255,255,255,0.75);
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1em;
  font-weight: 400;
  margin: 0;
}
